---
services:

  Knp\DictionaryBundle\Validator\Constraints\DictionaryValidator:
    public: false
    arguments:
      - '@Knp\DictionaryBundle\Dictionary\Collection'
    tags:
      - validator.constraint_validator
